$radio-button-width: 60px;
$radio-button-height: 40px;
$radio-button-color: $main-theme-color;
$radio-button-border-color:$main-input-border-color;
$radio-button-border-radius: 3px;
$radio-button-disabled-color: rgba(0, 0, 0, 0.384);
$radio-button-checked-disabled-bg-color: #74aed4;
$radio-button-checked-disabled-border-color: #6195b7;